This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 117119 - pam needs pkgconfig when building but no BR
pam needs pkgconfig when building but no BR
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-28 18:20 EST by Arkadiusz Miskiewicz
Modified: 2013-07-02 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 11:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arkadiusz Miskiewicz 2004-02-28 18:20:32 EST
when building pam it tries to get glib location by using pkgconfig 
but BuildRequires: pkgconfig is missing.

Solution: add BuildRequires: pkgconfig.
Comment 1 Jindrich Novy 2004-09-21 11:02:45 EDT
This is already solved in FC3t2. Thanks!

Note You need to log in before you can comment on or make changes to this bug.